"IDS_APPLE_EVENTS_USAGE_MACOS" = "這是為了彈出“強制退出”對話框。";
"IDS_CAMERA_USAGE_MACOS" = "這樣您就可以在遠端控制會話和會議中使用攝影機。";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer錯誤報告";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "這樣您就可以在遠端控制會話和會議中與他人交談。";
